peter-editor-vue-wrapper vulnerabilities

> This is Vue component wrapping [TOAST UI Editor](https://github.com/nhn/tui.editor).

Latest version

1.4.11

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
peter-editor-vue-wrapper 1.4.11 Latest 27 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
peter-editor-vue-wrapper 1.1.11 24 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L